﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

    nav ul li {
        display: inline;
        margin-right: 20px;
    }

        nav ul li a {
            color: #fff;
            text-decoration: none;
        }

.container {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
}

section {
    padding: 40px 0;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.vasd_birthday {
    width: 300px;
    height: auto;
}

.vasd_logo {
    width: 128px;
    height: auto;
}

.vasd_cer {
    width: auto;
    height: 100px;
}

.vasd_soft_logo {
    width: auto;
    height: 140px;
}

